@import url('https://fonts.googleapis.com/css2?family=Fira+Sans&family=Roboto:wght@300&display=swap');

body {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    margin: 0;
    font-family: sans-serif;
}

img {
    max-width: 100% !important;
}

.content {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    font-family: sans-serif;
    width: 100%;
    flex: 1 0 auto;
    margin: 20px 0 35px;
    display: flex;
    justify-content: center;
}

.content_article {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    font-family: sans-serif;
    display: flex;
    justify-content: center;
    flex-direction: row;
}

.articles {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    font-family: sans-serif;
    width: 852px;
    display: flex;
    flex-wrap: wrap;
    margin: 0 10px;
}

.text {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    font-family: sans-serif;
}

p {
    -webkit-text-size-adjust: 100%;
    font-family: sans-serif;
    color: #000;
    font-weight: 400;
    white-space: pre-wrap;
    line-height: 32px;
    font-size: 20px;
    margin: 0;
}

.tl_article .tl_article_content blockquote {
    font-family: sans-serif;
    margin: 0px 10px 0px 10px;
    padding-left: 15px;
    position: relative;
    font-style: italic;
    word-wrap: break-word;
    border-left: 3px solid #000;
}

.skat_div_header {
    display: flex;
}

.skat_div_help {
    display: block; 
    font-size: 17px; 
    margin: 5px 30px 0px auto; 
    width: 130px; line-height: 
    28px; height: 30px; color: 
    white; text-align: center; 
    background: black;
    text-decoration: none;
}

.tl_article .tl_article_content address, .tl_article .tl_article_content h1, .tl_article_edit .tl_article_header {
    display: block !important;
}

.tl_article .tl_article_content p {
    margin: 0 21px 0px !important;
}